unit uIEditorInformePresupuestosReport;

interface

uses
  FactuGES_Intf, uIEditorInformeBase;

type
  IEditorInformePresupuestosReport = interface(IEditorInformeBase)
  ['{99BBD05C-8AEF-4BA7-83C6-FC467F14488C}']
    function GetFechaFin: Variant;
    function GetFechaInicio: Variant;
    function GetListaIDClientes: TIntegerArray;
    function GetDesglosadoCliente: Boolean;
    function GetImporteMinimo: Currency;
    property FechaInicio: Variant read GetFechaInicio;
    property FechaFin: Variant read GetFechaFin;
    property ListaIDClientes: TIntegerArray read GetListaIDClientes;
    property DesglosadoCliente: Boolean read GetDesglosadoCliente;
    property ImporteMinimo: Currency read getImporteMinimo;
  end;


implementation

end.
